<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <title>global climate strike</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<style>
		@font-face {
			font-family: 'Greve';
			src: url('../fonts/greve-narrow-800-webfont.woff2') format('woff2'),
				 url('../fonts/greve-narrow-800-webfont.woff') format('woff');
			font-weight: normal;
			font-style: normal;
		}
		@font-face {
			font-family: 'Katwijk';
			src: url('../fonts/katwijk-mono-regular-web.woff2') format('woff2'),
				 url('../fonts/katwijk-mono-regular-web.woff') format('woff');
			font-weight: normal;
			font-style: normal;
		}
		html {
			font-family: Katwijk, Consolas, Courier, "Courier New";
			font-size: 16px;
			background-color: #fff;
			color: #17292e;			
		}
		body, main {
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		main{
			max-width: 30em;
		}
		body {
			display: flex;
			min-height: 100vh;
			margin: 0 auto;
			flex-direction: column;
		}
		header {
			margin-top: 10vh;
		}
		header * {
			text-transform: uppercase;
		}
		main {
			min-height: 100px;
			flex: 1;
		}
		h1, h2, h3, h4 {
			font-family: Greve, Consolas, Courier, "Courier New";
			letter-spacing: 0.1em;
			text-transform: uppercase;
		}
		h1 {
			background: #17292e;
			color: #fff;
			padding: 0 1em;
			font-weight: normal;
			margin: 0;
		}
		h2 {
			font-size: 3rem;
			font-weight: bold;
			margin: 0;
		}
		.bg{
			background: #4ee58b;
			margin-top: 1.5em;
			font-size: 1.5rem;
			padding: 0.5em;
		}		
		h2.url{
			font-size:1rem;
			text-transform: none;
			font-family: Katwijk, Consolas, Courier, "Courier New";
			margin-top: 2rem;
		}
		strong{
			color: #06CA55;
			text-transform: uppercase;
		}
		* {			
			text-align: center
		}		
	</style>
</head>
<body>
    <main role="main">
	
		<header>
			<h1>Digital</h1> 
			<h2>Climate</h2>
			<h2>Strike</h2>
		</header>
		<h3>		
			29. November 2019
		</h3>
		<h2 class="url"><?php echo $_SERVER['SERVER_NAME']; ?> </h2>
		<div class="bg">
			<!-- Dieser Text wird auf der Streikseite angezeigt - Du kannst diesen Text ändern -->			
			<p>				
				Mit dem Klimapäckchen der Bundesregierung werden wir die Ziele von Paris weit verfehlen - wir fordern daher: #NeustartKlima jetzt!
			</p>
			<p>
				Daher streiken wir heute - schliess Dich an, geh mit uns auf die Straße! 
			</p>
			<h2>
				Wir streiken bis ihr handelt
			</h2>
			<!-- Nach dieser Zeile bitte nichts mehr ändern! -->
		</div>
    </main>
    <footer role="contentinfo">       
    </footer>
</body>
</html>
